body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    color: #1a1a1a;
}
h2 {
    margin-bottom: 5px
}
.main_container {
    display: flex;
    gap: 10px;
}
#map {
    height: 800px;
    width: 60%;
    border:2px solid #333;
    z-index: 1;
}
.ui-panel {
    width: 40%
}
#location-question,
#timer-box,
#score-box {
    position: relative;
    z-index: 2;
}
#result {
    pointer-events: none;
}